section {
    height: 100%;
    width: 100%;
    overflow: hidden;
}
.show {
    display: flex;
    align-items: center;
    justify-items: center;
    background-color: rgba(0,0,0, 0.4);
}

.hide {
    display: none;
    background-color: rgba(0,0,0, 0.4);
}

.imageHolder {
    height: 100px;
    width: 100px;
    color: #D75B5E;
    margin: auto;
    top: 0;
    bottom: 0;
    font-size: 30px;
    text-align: center;
    line-height: 100px;
    border-radius: 100px;
    background-color: white;
    text-transform: uppercase;
}

.screenPreview {
    background-color: black;
}
